{
    "routine_my_menus": [
        {
            "id": 1158,
            "name": "寄售订单",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_invoice.png",
            "url": "/pages/users/user_invoice_list/index"
        },
        {
            "id": 1162,
            "name": "我的地址",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_address.png",
            "url": "/pages/users/user_address_list/index"
        },
        {
            "id": 1164,
            "name": "我的邀请码",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_spread.png",
            "url": "/pages/users/user_spread_user/index"
        },
        {
            "id": 1160,
            "name": "客服中心",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_customer.png",
            "url": "/pages/extension/customer_list/chat"
        },
        {
            "id": 1163,
            "name": "寄卖广场",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_money.png",
            "url": "/pages/users/user_money/index"
        },
        {
            "id": 1165,
            "name": "平台管理",
            "pic": "https://demo26.crmeb.net/statics/system_images/menu_bargain.png",
            "url": "/pages/activity/bargain/index"
        }
    ],
    "routine_my_banner": [],
    "routine_spread_banner": [
        "https://demo26.crmeb.net/statics/system_images/spread_1.jpeg",
        "https://demo26.crmeb.net/statics/system_images/spread_2.jpeg"
    ],
    "routine_contact_type": "0",
    "diy_data": {
        "value": "1",
        "order_status": 4,
        "my_banner_status": 0
    }
}